<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Rappel Evenements</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;1,700&family=Roboto:wght@100&display=swap" rel="stylesheet">


</head>
<body>

    <!-- <h1>Événements Locaux</h1> -->

    <div class="container">
        <div id="map">carte</div>
        <form method="POST">
            <fieldset>
                <!-- <legend>Formulaire création d'un événement</legend> -->
                <h2 class="title_form">Création d'un événement</h2>

                <div class="div_form">
                <!-- Titre événement -->
                    <label for="title-event">Titre de l'événement</label>
                    <input type="text" name="title" placeholder="Titre de l'événement" id="title-event">
                </div>

                <div class="div_form">
                    <!-- Description événement -->
                    <label for="description">Description</label><br>
                    <textarea name="desc" placeholder="Description" id="description"></textarea>
                </div>
        
                <div class="div_form reduc_form">
                    <!-- Date début -->
                    <label for="start-date">Date de début</label>
                    <input type="datetime-local" name="debut" id="start-date">

                    <!-- Date fin -->
                    <label for="end-date">Date de fin</label>
                    <input type="datetime-local" name="fin" id="end-date">
                </div>

                <div class="div_form reduc_form">
                    <!-- lng -->
                    <label for="longitude">Longitude</label>
                    <input type="number" name="lng" id="longitude">

                    <!-- lat -->
                    <label for="latitude">Latitude</label>
                    <input type="number" name="lat" id="latitude">
                </div>

                <div class="div_form btn">
                    <button type="button" id="new-add">Ajouter l'événement</button>
                </div>
                <div class="div_form btn">
                    <input type="button" onclick='window.location.reload(false)' value="Rafraichir"/>
                </div>
                <div id="list" class="hidden"></div>
            </fieldset>
        </form>
    </div>
    

    <script src="main.js"></script>
</body>
</html>